<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <报警>
    <报警提醒>
      <播放声音>1</播放声音>
    </报警提醒>
    <连挂次数>10</连挂次数>
    <连中次数>0</连中次数>
    <应用选中>False</应用选中>
    <更新方式>1</更新方式>
    <周期系数>0.618</周期系数>
    <连中报警>False</连中报警>
  </报警>
  <编辑>
    <一星>
      <任选玩法>
        <开启>False</开启>
        <中几为中>1-5</中几为中>
      </任选玩法>
      <玩法位置>
        <万位>False</万位>
        <千位>False</千位>
        <百位>False</百位>
        <十位>False</十位>
        <个位>True</个位>
      </玩法位置>
    </一星>
    <二星>
      <任选玩法>
        <开启>False</开启>
        <中几为中>1-10</中几为中>
      </任选玩法>
      <玩法位置>
        <万千>False</万千>
        <万百>False</万百>
        <万十>False</万十>
        <万个>False</万个>
        <千百>False</千百>
        <千十>False</千十>
        <千个>False</千个>
        <百十>False</百十>
        <百个>False</百个>
        <十个>True</十个>
      </玩法位置>
    </二星>
    <三星>
      <任选玩法>
        <开启>False</开启>
        <中几为中>1-10</中几为中>
      </任选玩法>
      <玩法位置>
        <万千百>False</万千百>
        <万千十>False</万千十>
        <万千个>False</万千个>
        <万百十>False</万百十>
        <万百个>False</万百个>
        <万十个>False</万十个>
        <千百十>False</千百十>
        <千百个>False</千百个>
        <千十个>False</千十个>
        <百十个>True</百十个>
      </玩法位置>
    </三星>
    <四星>
      <任选玩法>
        <开启>False</开启>
        <中几为中>1-5</中几为中>
      </任选玩法>
      <玩法位置>
        <万千百十>False</万千百十>
        <万千百个>False</万千百个>
        <万千十个>False</万千十个>
        <万百十个>False</万百十个>
        <千百十个>True</千百十个>
      </玩法位置>
    </四星>
    <通用>
      <玩法星级>3</玩法星级>
    </通用>
    <全部位置>False</全部位置>
    <连挂报警>0</连挂报警>
    <连中报警>0</连中报警>
    <隐藏方案>False</隐藏方案>
    <随机注数>600</随机注数>
    <生成组数>1000</生成组数>
  </编辑>
</配置>